$black: #000 !default;
$gray-1: #111 !default;
$gray-2: #222 !default;
$gray-3: #333 !default;
$gray-4: #444 !default;
$gray-5: #555 !default;
$gray-6: #666 !default;
$gray-7: #777 !default;
$gray-8: #888 !default;
$gray-9: #999 !default;
$gray-a: #aaa !default;
$gray-b: #bbb !default;
$gray-c: #ccc !default;
$gray-d: #ddd !default;
$gray-e: #eee !default;
$white: #fff !default;

$grayscales: (
  black: $black,
  gray-1: $gray-1,
  gray-2: $gray-2,
  gray-3: $gray-3,
  gray-4: $gray-4,
  gray-5: $gray-5,
  gray-6: $gray-6,
  gray-7: $gray-7,
  gray-8: $gray-8,
  gray-9: $gray-9,
  gray-a: $gray-a,
  gray-b: $gray-b,
  gray-c: $gray-c,
  gray-d: $gray-d,
  gray-e: $gray-e,
  $white: $white,
);

$hitpoints: #e7450b;
$sap: #00d115;
$stamina: #e008cb;
$focus: #00a1c3;

$primary: #ffaa00;
//$primary: #0d460d !default;
$secondary: #08c !default;
//$success:       $focus !default;
$info: #0059ff !default;
$warning: $sap !default;
$danger: #b21200 !default;
$light: $gray-a !default;
$dark: $gray-2 !default;

$body-bg: $black;
$body-color: $white;

$card-bg: $gray-4; // mainly to prevent white boxes before real color overrides are loaded

$link-color: $primary;

$font-family-base: 'PT Sans', sans-serif;
$font-size-base: 1rem;

$enable-shadows: false;
$enable-gradients: false;
$enable-transitions: false;

$enable-rounded: true;

$grid-breakpoints: (
  xs: 0,
  sm: 576px,
  md: 768px,
  lg: 992px,
  xl: 1200px,
  xxl: 1500px,
  xxxl: 1728px,
) !default;
